---
title: gd-terms
description: gd

#navigation selected states:
homepage: false
developers: false
publishers: false
games: false
login: false
register: false
---
<body class="privacypage" page-type="privacyspage">
{{> navigation }}
{{> privacy-content }}
{{> footer }}
</body>